Groovy Documentation

## org.codehaus.groovy.tools.javac
[Java] Class JavacCompilerFactory

    java.lang.Object
      org.codehaus.groovy.tools.javac.JavacCompilerFactory

All Implemented Interfaces:
  JavaCompilerFactory

    public class JavacCompilerFactory
    extends java.lang.Object

Method Summary
`JavaCompiler` | `createCompiler(CompilerConfiguration config)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### createCompiler

    public JavaCompiler createCompiler(CompilerConfiguration config)

Groovy Documentation